Subject: OSPF on TOP of ATM network

From: Muler Pan <[email-masked]>
Date: Mon, 23 Sep 2002 22:32:29 -0400

Hi,

I'd like to get some idea how a real carrier type network looks like,
thanks in advance.

Suppose a carrier has a ATM back bone and want to run IP service on top of
it,
1. Is the ATM network normally fully meshed?
2. If OSPF is selected as the IGP, which mode is usually implemented, NBMA
or Point-to-MultiPoint? NBMA is not very reliable in case a route looses
connection to Designated Router, mean while, based on my understanding, in
case of overlaying IP on top of ATM backbone,Point-to-MultiPoint is not
very efficient since traffic may get across ATM network more than once. Is
my understanding correct?

Thanks!
Muler